/*767px*/
@media (max-width: 767px) {

.ab_order1{
    order: 2;
}


.ab_order2{
    order: 1;
}


.fixed_enquiry_btn_web{
    display: none !important;
}

    .get_btn a{
        display: block !important;
        margin-bottom: 10px;
    }

    .navbar{
    background-color: #252525 !important;
    outline: none;
    border:none;
    position: relative !important;
    /*top: 0;
    left: 0;
    right: 0;
    z-index: 99;*/
   
    }

    .navbar-brand{
        width: 130px !important;
    }

    .carousel-caption{
    margin-bottom: 80px !important;
}



.hero_slider .carousel-item img{
    filter: brightness(50%);
    height: 600px !important;
    object-fit: cover;
}


.carousel-caption p{
    font-size: 15px !important;
    text-transform: capitalize;
    font-weight: 500;
    color: #05aaef;
}

.carousel-caption h5{
    font-size: 30px !important;
    color: #fff;

}


.carousel-caption h5{
  font-size: 25px !important;
    animation: effect 10s infinite;
    color: rgba(255, 255, 255, 0.2);
    background-image: url(../banner/3.jpg) ;
    background-position: center;
    background-clip: text;
    -webkit-background-clip: text;
    /*padding-bottom: 45px;*/
     /* -webkit-text-stroke: 1px #fff;
*/
}

@keyframes effect{

  0%{
        background-position: right 0 bottom 0
  }

  50%{
        background-position: left 0 bottom 0
  }

  100%{
        background-position: right 0 bottom 0
  }

}


.nested_col_main_div{
    margin-bottom: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 20px;
    text-align: center;
}
.nested_col_main_div span.fa{
    font-size: 40px;
    color: #EE6201;
}

.nested_col_main_div h4{
  color: #0153BB;
  margin-top: 15px;
}

.nested_col_main_div p{
    color: gray;
    font-weight: 500;
}

.copyright_section {
    background-color: #035892;
    padding-bottom: 40px;
}

.topbar_section{
    display: none !important;
}


 .overlay_bg_banner{
  background-color: rgba(0,0,0,.7);
    padding-top: 140px;
  padding-bottom: 105px;

 }

}

/*767px*/


/*991 px media*/

@media (max-width: 991px) {
    .navbar .book_now_btn{
        display: none !important;
    }

     .navbar{
    background-color: #fff !important;
    outline: none;
    border:none;
    position: relative !important;
   /* top: 0;
    left: 0;
    right: 0;
    z-index: 99;*/
   
    }


    .navbar-brand{
     width: 130px !important;
    }

      .navbar .navbar-nav > li > a{
        color: #252525 !important;
        font-size: 16px;
        font-weight: 500;
        text-transform: capitalize;
        letter-spacing: .3px;
        margin: 0px 7px;
    }

    .modal-content {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 90%;
        pointer-events: auto;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.2);
        border-radius: 0.3rem;
        outline: 0;
        margin-left: 20px;
    }
    .input_div .btn {
        border: 1px solid #fff;
        color: #fff;
        padding: 6px 117px 9px 117px;
        margin: auto;
        transition: .5s ease-in-out;
        background-color: #0a9cd1 !important;
        /* text-align: center; */
        margin-left: 14px;
    }

    .banner_form_enq .btn {
        background-color: #0A9CD1 !important;
        border: none !important;
        color: #fff;
        /* padding: 10px 25px 10px 25px; */
        padding: 12px 110px 12px 123px;
        margin-left: 26px;
        margin-top: 5px;
    }
    .form_main_div2 {
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        margin-top: 30px;
        padding: 10px 20px 10px 20px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .sticky_form .btn {
        padding: 10px 109px 10px 104px !important;
        margin-bottom: 10px;
        margin-top: -10px;
    }
    .main_name_div {
        padding: 20px 0px 12px 15px;
        margin-right: 10px;
    }
    .tab_txpane_div ul {
        margin-top: 8px;
        margin-bottom: 8px;
        list-style: lower-alpha;
        margin-left: 20px;
        margin-right: 20px;
    }
    .left_head_ti {
        margin-bottom: 30px;
        margin-right: 10px;
        margin-left: 10px;
    }
    .left_txt_div {
        margin-bottom: 20px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .itinerary_section {
        margin-top: 20px;
        padding-top: 40px;
        padding-bottom: 30px;
        background-color: #f8f6f6;
        margin-left: 5px;
        margin-right: 5px;
    }

    .actviites_right_main_div{
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
    
    }
    .right_about_txt{
        margin-left: 10px;
        margin-right: 10px;
    }
    .head_ti_bst_plc {
        text-align: center;
        margin-bottom: 40px;
        margin-top: -20px;
   }
     .head_ti_bst_plc h2 {
      font-weight: 700;
      font-size: 38px;
      text-transform: capitalize;
     color: #0a9cd1;
   }
     .tour_desti_head_ti {
      text-align: center;
      margin-bottom: 50px;
      margin-top: -80px;
   }
     .tour_desti_head_ti h2 {
      font-weight: 600;
      font-size: 38px;
      text-transform: capitalize;
      margin-top: 15px;
   }
     .testomonials_head_ti {
      text-align: center;
      margin-bottom: 32px;
      margin-top: -80px;
   }
     .testomonials_head_ti h3 {
      font-weight: 600;
      letter-spacing: .2px;
      margin-bottom: 5px;
      font-size: 38px;
   }
   .inputs_div .btn {
    border: 1px solid #fff;
    color: #fff;
    padding: 6px 61px 9px 61px;
    margin: auto;
    transition: .5s ease-in-out;
    background-color: #0a9cd1 !important;
    /* text-align: center; */
    margin-left: 10px;
}


}

/*991 px media*/